### Method

# Gdk.FrameClock.get_current_timings

#### Declaration [src]

    GdkFrameTimings*
    gdk_frame_clock_get_current_timings (
      GdkFrameClock* frame_clock
    )

#### Description [src]

Gets the frame timings for the current frame.

#### Return value

Returns: `GdkFrameTimings`
the `GdkFrameTimings` for the frame currently being processed, or even no frame is being processed, for the previous frame. Before any frames have been processed, returns `NULL`.
Ownership is not transferred to the caller
Can be `NULL`